Bug 778126 - JMS provider transactional support can be enabled
JMS provider transactional support can be enabled
Status: CLOSED NOTABUG
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-21 07:58 EDT by Jiri Pechanec
Modified: 2012-07-13 00:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-637
Environment:
Last Closed: 2009-09-29 05:27:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-637 None None None Never

  None (edit)
Description Jiri Pechanec 2008-07-21 07:58:04 EDT
++ This bug is a clone of bug 778125 ++

Date of First Response: 2009-09-29 05:27:14
project_key: SOA

See JBESB-1879
Comment 1 Jiri Pechanec 2008-07-21 07:58:23 EDT
Link: Added: This issue depends JBESB-1879
Comment 2 Kevin Conner 2009-09-29 05:27:14 EDT
Attribute is present on the filter.

Note You need to log in before you can comment on or make changes to this bug.